package com.quansu.heifengwuliu.fragment

import android.view.LayoutInflater
import android.view.ViewGroup
import com.quansu.heifengwuliu.base.MBFragment
import com.quansu.heifengwuliu.databinding.FragmentOwnermoreBinding
import com.ysnows.base.base.BRepository
import com.ysnows.base.base.BViewModel

/**
 * 一装多卸
 *Created by shihuiyun
 *on 2020/9/11
 */
class OwnerMoreFragment : MBFragment<BViewModel<BRepository>, FragmentOwnermoreBinding>(){

    override fun binding(inflater: LayoutInflater, container: ViewGroup?): FragmentOwnermoreBinding {
       return  FragmentOwnermoreBinding.inflate(layoutInflater)
    }

    override fun title(): String? {
        return null
    }
}
